Linyca über apt-get installieren

Im debian unstable gibt es eine openssl-GUI für Zertifikate, die ich auf meinem Root-Server bereits seit Jahren nutze.
Diese ist auch x11-forward fähig und ich nutze hierfür auf meinem PC xming als x11-Server. Mit meinem Rootserver hat das auch immer geklappt.
Da Univention auf Debian basiert, habe ich versucht, über apt-get install tinyca die GUI zu installieren. Leider kann apt tinyca nicht im repository finden.
Wie bekomm ich jetzt das Programm auf den Server installiert?

Hallo,

tinyca ist im unmaintained Repository.
Einbinden zusätzlicher Paketquellen (unmaintained)

Viele Grüße,
Dirk Ahrnke